@charset "UTF-8";
/* CSS Document */

body
	{
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	background: #e7eadf;
	}
h1
	{
	margin: 0 5px 0 5px;
	font-size: 1.3em;
	font-weight: bold;
	padding: 10px;
	}

.sub_category
	{
	text-transform: uppercase;
	font-size: 0.9em;
	font-weight: bold;
	background: white none;
	padding: 10px;
	}


ul
	{
	margin: 0;
	padding: 5px;
	}

li
	{
	list-style: none;
	margin: 1px;
	padding: 0;
	background: white;
	}

li a, li a:visited
	{
	background: url('/images/mobile/listArrow.png') no-repeat right;
	display: block;
	padding: 10px 10px 10px 20px;
	text-decoration: none;
	font-weight: bold;
	color: #203466;
	}

img
	{
	margin: 0;
	padding: 0;
	}